La versión de vCloud Director determina si debe o no actualizar vShield Edge.

Por qué y cuándo se efectúa esta tarea

Si utiliza una versión anterior a vCloud Director 8.10, no debe actualizar vShield Edge.

Además, si utiliza la versión 5.x de vCloud Director, debe realizar un cambio en la configuración de la base de datos de vCloud Director para evitar que vCloud Director actualice las instancias de Edge en una reimplementación. Consulte Evitar la reimplementación del vShield Edge heredado en un entorno de vCloud Director.

A partir de la versión 8.10 de vCloud Director, se admite NSX Edge 6.x y puede actualizar vShield Edge a NSX Edge 6.x. Consulte Actualizar vShield Edge a NSX Edge en un entorno de vCloud Director.